.cancelmodal {
    --border-radius: 20px 20px 0 0;
    --border-style: solid;
    --border-width: 1px;
    --border-color: var(--ion-color-pale-grey-thin);
    --width: 100%;
    --height: 275px;
    &__title {
        box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
    }
}
